Viewing 4 posts - 1 through 4 (of 4 total)
  • Author
    Posts
  • #24187

    We purchased Angular v.1.5 for http://dev.morrisblack.com/ using wordpress 3.5.1.

    We have problem with IE browsers. When viewing source in all versions of IE, HTML tag has class=”msie msie? html_boxed” – msie? should be msie8 or msie9 etc, depending on the browser version. Although there are workarounds to get IEs to behave, we would like to check with you first if you could you give us any advice on how to fix this problem?

    Thank you in advance,

    Goran

    #122675

    I think this is a server configuration issue. I tested the demo website: http://www.kriesi.at/themes/angular/ and angular on my localhost and both server returned the right version number (not only for IE but also for Chrome, etc.). Kriesi uses the $_SERVER variable (function avia_get_browser() in angularframeworkphpfunction-set-avia-frontend.php) to extract the browser name & version number and maybe this variable does not contain all informations in your case.

    #122676

    I will check that with the hosting support. Thank you!

    #122677

    Hopefully that helps clear up the issue. I do remember seeing this once before some months back but I can’t recall the resolution at that time (as its only come up once before for me).

    If you have any caching plugins installed you can also try disabling them/clearing cache to see if that has any relation.

    Regards,

    Devin

Viewing 4 posts - 1 through 4 (of 4 total)

The topic ‘Angular: Problem with html tag msie class’ is closed to new replies.